using UnityEngine;

public class UI_Button : MonoBehaviour
{
	public int btnCategory = 0;
	//	0: 게임시작
	//	1: 프로그램 종료
	
	void Start ()
	{
	
	}
	
	void Update ()
	{
		if( Input.GetMouseButtonDown (0) )
		{
            Destroy(gameObject);

            switch ( btnCategory )
			{
				case 0:
					Application.LoadLevel("sample_2d");
					break;
				case 1:
					Application.LoadLevel("startScene");
                    //SceneManager.LoadScene(
                    break;
			}
		}
	}
}